Subject: FW: IMPORTANT: COMMs Participation Overview - CMA related COMMS - 03.05.2019
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>, Virat Joshi <[email-masked]>
Cc: Jana Garbe <[email-masked]>, David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Fri, 3 May 2019 17:43:09 +0000

Hi all,

Please see below. It's very urgent that all agents complete these comms.

Kind regards,
Brian

From: Jana Garbe
Sent: Friday 3 May 2019 11:35
To: CSLeads <[email-masked]>; Stephen Blake <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>
Subject: RE: IMPORTANT: COMMs Participation Overview - CMA related COMMS - 03.05.2019
Importance: High

Hi all,

Please see another report regarding the participation in CMA related COMMS. I want to highlight again how important it is that these updates are acknowledged as soon as the agent starts their shift - there should be no delay here.

I am aware that there are a few new hires in this list - however everyone who has not started Training on Monday, 29.04.2019 - should have completed these COMMS by now.

I would like to urge you again to follow these through with the agents going forward, as this is an important part of the compliance with the CMA.

Thanks,

Jana

From: Jana Garbe
Sent: 01 May 2019 11:26
To: CSLeads <[email-masked]<mailto:[email-masked]>>
Cc: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>
Subject: IMPORTANT: COMMs Participation Overview - CMA related COMMS
Importance: High

Hi all,

Attached you will find an overview of all agents who have not completed certain courses which cover CMA related topics. It is important that these COMMS are always read through and confirmed as read at the agents' earliest convenience.

Please ensure that the outstanding COMMS are read through and marked as complete as soon as possible.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]